<?php

namespace AppBundle\Repository;
use Symfony\Component\BrowserKit\Request;

/**
 * ResumeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ResumeRepository extends \Doctrine\ORM\EntityRepository
{
    public function getByUser($user)
    {
        $result = $this->findBy(['user' => $user]);

//        var_dump($result);

        return $result;
    }
    
}
